FROM node:18-alpine
LABEL maintainer="hejiayu <hejy47@nudt.edu.cn>"

WORKDIR /gitlink_help_center

COPY ./ /gitlink_help_center/

RUN yarn install
RUN npm run build -- --locale zh-cn
CMD ["npm", "run", "serve"]